Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmLogin.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmLogin.designer.cs	(revision 389)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmLogin.designer.cs	(revision 390)
@@ -28,45 +28,42 @@
         /// </summary>
         private void InitializeComponent()
         {
-            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmLogin));
             this.btnExecuttion = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
             this.lblTitle = new System.Windows.Forms.Label();
-            this.label2 = new System.Windows.Forms.Label();
+            this.groupBoxEx2 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.lblSlogan = new System.Windows.Forms.Label();
+            this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.txtPassWord = new System.Windows.Forms.TextBox();
             this.cmbUserList = new System.Windows.Forms.ComboBox();
-            this.txtPassWord = new System.Windows.Forms.TextBox();
             this.label3 = new System.Windows.Forms.Label();
-            this.pictureBox1 = new System.Windows.Forms.PictureBox();
-            this.lblSlogan = new System.Windows.Forms.Label();
-            this.pictureBox2 = new System.Windows.Forms.PictureBox();
-            this.pictureBox3 = new System.Windows.Forms.PictureBox();
-            this.pictureBox4 = new System.Windows.Forms.PictureBox();
-            this.pictureBox5 = new System.Windows.Forms.PictureBox();
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).BeginInit();
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).BeginInit();
+            this.label2 = new System.Windows.Forms.Label();
+            this.groupBoxEx2.SuspendLayout();
+            this.groupBoxEx1.SuspendLayout();
             this.SuspendLayout();
             // 
             // btnExecuttion
             // 
-            this.btnExecuttion.Location = new System.Drawing.Point(264, 603);
+            this.btnExecuttion.BackColor = System.Drawing.Color.Green;
+            this.btnExecuttion.ForeColor = System.Drawing.Color.White;
+            this.btnExecuttion.Location = new System.Drawing.Point(242, 350);
             this.btnExecuttion.Name = "btnExecuttion";
-            this.btnExecuttion.Size = new System.Drawing.Size(120, 30);
+            this.btnExecuttion.Size = new System.Drawing.Size(140, 36);
             this.btnExecuttion.TabIndex = 1;
             this.btnExecuttion.Text = "実　行";
-            this.btnExecuttion.UseVisualStyleBackColor = true;
+            this.btnExecuttion.UseVisualStyleBackColor = false;
             this.btnExecuttion.Click += new System.EventHandler(this.btnExecuttion_Click);
             // 
             // btnEnd
             // 
-            this.btnEnd.Location = new System.Drawing.Point(394, 603);
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(398, 350);
             this.btnEnd.Name = "btnEnd";
-            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.Size = new System.Drawing.Size(140, 36);
             this.btnEnd.TabIndex = 4;
             this.btnEnd.Text = "終　了";
-            this.btnEnd.UseVisualStyleBackColor = true;
+            this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
             // 
             // lblTitle
@@ -76,122 +73,86 @@
             this.lblTitle.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblTitle.Font = new System.Drawing.Font("メイリオ", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblTitle.ForeColor = System.Drawing.Color.White;
-            this.lblTitle.Location = new System.Drawing.Point(233, 6);
+            this.lblTitle.Location = new System.Drawing.Point(210, 6);
             this.lblTitle.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.lblTitle.Name = "lblTitle";
-            this.lblTitle.Size = new System.Drawing.Size(320, 26);
+            this.lblTitle.Size = new System.Drawing.Size(360, 26);
             this.lblTitle.TabIndex = 7;
             this.lblTitle.Text = "現　場　監　督　秘　書　ロ　グ　イ　ン";
             this.lblTitle.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label2
+            // groupBoxEx2
             // 
-            this.label2.AutoSize = true;
-            this.label2.Location = new System.Drawing.Point(196, 50);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(75, 15);
-            this.label2.TabIndex = 8;
-            this.label2.Text = "ユーザー";
+            this.groupBoxEx2.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBoxEx2.BorderColor = System.Drawing.Color.Black;
+            this.groupBoxEx2.Controls.Add(this.lblSlogan);
+            this.groupBoxEx2.Location = new System.Drawing.Point(40, 146);
+            this.groupBoxEx2.Name = "groupBoxEx2";
+            this.groupBoxEx2.Size = new System.Drawing.Size(700, 180);
+            this.groupBoxEx2.TabIndex = 14;
+            this.groupBoxEx2.TabStop = false;
             // 
-            // cmbUserList
+            // lblSlogan
             // 
-            this.cmbUserList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbUserList.FormattingEnabled = true;
-            this.cmbUserList.Location = new System.Drawing.Point(278, 46);
-            this.cmbUserList.Name = "cmbUserList";
-            this.cmbUserList.Size = new System.Drawing.Size(224, 23);
-            this.cmbUserList.TabIndex = 9;
+            this.lblSlogan.BackColor = System.Drawing.Color.White;
+            this.lblSlogan.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblSlogan.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblSlogan.Location = new System.Drawing.Point(50, 15);
+            this.lblSlogan.Name = "lblSlogan";
+            this.lblSlogan.Size = new System.Drawing.Size(600, 150);
+            this.lblSlogan.TabIndex = 13;
+            this.lblSlogan.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // groupBoxEx1
+            // 
+            this.groupBoxEx1.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBoxEx1.BorderColor = System.Drawing.Color.Black;
+            this.groupBoxEx1.Controls.Add(this.txtPassWord);
+            this.groupBoxEx1.Controls.Add(this.cmbUserList);
+            this.groupBoxEx1.Controls.Add(this.label3);
+            this.groupBoxEx1.Controls.Add(this.label2);
+            this.groupBoxEx1.Location = new System.Drawing.Point(40, 50);
+            this.groupBoxEx1.Name = "groupBoxEx1";
+            this.groupBoxEx1.Size = new System.Drawing.Size(700, 80);
+            this.groupBoxEx1.TabIndex = 13;
+            this.groupBoxEx1.TabStop = false;
+            // 
             // txtPassWord
             // 
             this.txtPassWord.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtPassWord.Location = new System.Drawing.Point(278, 80);
+            this.txtPassWord.Location = new System.Drawing.Point(250, 48);
             this.txtPassWord.Name = "txtPassWord";
             this.txtPassWord.Size = new System.Drawing.Size(224, 22);
-            this.txtPassWord.TabIndex = 10;
+            this.txtPassWord.TabIndex = 14;
             this.txtPassWord.UseSystemPasswordChar = true;
             // 
+            // cmbUserList
+            // 
+            this.cmbUserList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbUserList.FormattingEnabled = true;
+            this.cmbUserList.Location = new System.Drawing.Point(250, 12);
+            this.cmbUserList.Name = "cmbUserList";
+            this.cmbUserList.Size = new System.Drawing.Size(224, 23);
+            this.cmbUserList.TabIndex = 13;
+            // 
             // label3
             // 
             this.label3.AutoSize = true;
-            this.label3.Location = new System.Drawing.Point(179, 84);
+            this.label3.Location = new System.Drawing.Point(148, 52);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(92, 15);
-            this.label3.TabIndex = 8;
+            this.label3.TabIndex = 11;
             this.label3.Text = "パスワード";
             // 
-            // pictureBox1
+            // label2
             // 
-            this.pictureBox1.BackColor = System.Drawing.Color.Transparent;
-            this.pictureBox1.ErrorImage = null;
-            this.pictureBox1.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox1.Image")));
-            this.pictureBox1.Location = new System.Drawing.Point(151, 204);
-            this.pictureBox1.Name = "pictureBox1";
-            this.pictureBox1.Size = new System.Drawing.Size(478, 360);
-            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
-            this.pictureBox1.TabIndex = 11;
-            this.pictureBox1.TabStop = false;
+            this.label2.AutoSize = true;
+            this.label2.Location = new System.Drawing.Point(148, 15);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(75, 15);
+            this.label2.TabIndex = 12;
+            this.label2.Text = "ユーザー";
             // 
-            // lblSlogan
-            // 
-            this.lblSlogan.BackColor = System.Drawing.Color.Transparent;
-            this.lblSlogan.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblSlogan.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblSlogan.Location = new System.Drawing.Point(100, 120);
-            this.lblSlogan.Name = "lblSlogan";
-            this.lblSlogan.Size = new System.Drawing.Size(580, 60);
-            this.lblSlogan.TabIndex = 12;
-            this.lblSlogan.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // pictureBox2
-            // 
-            this.pictureBox2.BackColor = System.Drawing.Color.Transparent;
-            this.pictureBox2.ErrorImage = null;
-            this.pictureBox2.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox2.Image")));
-            this.pictureBox2.Location = new System.Drawing.Point(632, 6);
-            this.pictureBox2.Name = "pictureBox2";
-            this.pictureBox2.Size = new System.Drawing.Size(100, 100);
-            this.pictureBox2.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
-            this.pictureBox2.TabIndex = 13;
-            this.pictureBox2.TabStop = false;
-            // 
-            // pictureBox3
-            // 
-            this.pictureBox3.BackColor = System.Drawing.Color.Transparent;
-            this.pictureBox3.ErrorImage = null;
-            this.pictureBox3.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox3.Image")));
-            this.pictureBox3.InitialImage = null;
-            this.pictureBox3.Location = new System.Drawing.Point(784, 6);
-            this.pictureBox3.Name = "pictureBox3";
-            this.pictureBox3.Size = new System.Drawing.Size(150, 150);
-            this.pictureBox3.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
-            this.pictureBox3.TabIndex = 13;
-            this.pictureBox3.TabStop = false;
-            // 
-            // pictureBox4
-            // 
-            this.pictureBox4.BackColor = System.Drawing.Color.Transparent;
-            this.pictureBox4.ErrorImage = null;
-            this.pictureBox4.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox4.Image")));
-            this.pictureBox4.Location = new System.Drawing.Point(759, 206);
-            this.pictureBox4.Name = "pictureBox4";
-            this.pictureBox4.Size = new System.Drawing.Size(200, 150);
-            this.pictureBox4.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
-            this.pictureBox4.TabIndex = 13;
-            this.pictureBox4.TabStop = false;
-            // 
-            // pictureBox5
-            // 
-            this.pictureBox5.BackColor = System.Drawing.Color.Transparent;
-            this.pictureBox5.ErrorImage = null;
-            this.pictureBox5.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox5.Image")));
-            this.pictureBox5.Location = new System.Drawing.Point(759, 406);
-            this.pictureBox5.Name = "pictureBox5";
-            this.pictureBox5.Size = new System.Drawing.Size(200, 200);
-            this.pictureBox5.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
-            this.pictureBox5.TabIndex = 13;
-            this.pictureBox5.TabStop = false;
-            // 
             // FrmLogin
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -199,17 +160,9 @@
             this.AutoSize = true;
             this.BackColor = System.Drawing.Color.White;
             this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
-            this.ClientSize = new System.Drawing.Size(980, 677);
-            this.Controls.Add(this.pictureBox5);
-            this.Controls.Add(this.pictureBox4);
-            this.Controls.Add(this.pictureBox3);
-            this.Controls.Add(this.pictureBox2);
-            this.Controls.Add(this.pictureBox1);
-            this.Controls.Add(this.lblSlogan);
-            this.Controls.Add(this.txtPassWord);
-            this.Controls.Add(this.cmbUserList);
-            this.Controls.Add(this.label3);
-            this.Controls.Add(this.label2);
+            this.ClientSize = new System.Drawing.Size(780, 407);
+            this.Controls.Add(this.groupBoxEx2);
+            this.Controls.Add(this.groupBoxEx1);
             this.Controls.Add(this.lblTitle);
             this.Controls.Add(this.btnExecuttion);
             this.Controls.Add(this.btnEnd);
@@ -223,13 +176,10 @@
             this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmLogin_FormClosing);
             this.Load += new System.EventHandler(this.FrmLogin_Load);
             this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmLogin_KeyDown);
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).EndInit();
+            this.groupBoxEx2.ResumeLayout(false);
+            this.groupBoxEx1.ResumeLayout(false);
+            this.groupBoxEx1.PerformLayout();
             this.ResumeLayout(false);
-            this.PerformLayout();
 
         }
 
@@ -238,15 +188,12 @@
         private System.Windows.Forms.Button btnExecuttion;
         private System.Windows.Forms.Button btnEnd;
         private System.Windows.Forms.Label lblTitle;
-        private System.Windows.Forms.Label label2;
+        private CustomControls.GroupBoxEx groupBoxEx1;
+        private System.Windows.Forms.TextBox txtPassWord;
         private System.Windows.Forms.ComboBox cmbUserList;
-        private System.Windows.Forms.TextBox txtPassWord;
         private System.Windows.Forms.Label label3;
-        private System.Windows.Forms.PictureBox pictureBox1;
+        private System.Windows.Forms.Label label2;
+        private CustomControls.GroupBoxEx groupBoxEx2;
         private System.Windows.Forms.Label lblSlogan;
-        private System.Windows.Forms.PictureBox pictureBox2;
-        private System.Windows.Forms.PictureBox pictureBox3;
-        private System.Windows.Forms.PictureBox pictureBox4;
-        private System.Windows.Forms.PictureBox pictureBox5;
     }
 }
\ No newline at end of file
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 389)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 390)
@@ -980,13 +980,6 @@
         {
             try
             {
-                // 起動チェッククラス初期化（期限マスタ取得のため）
-                m_CheckProc = new ClsSystemOnceExecute();
-
-                // ---- 初回起動チェック(毎日最初に起動する人がデータチェックする)
-                // 2017/5/28　サーバーでのチェックプログラム実装のためチェックプロセス分離
-                m_CheckProc.FirstExecute();
-
                 // エラーログファイル削除
                 ClsCleanUp.CleanLogFile();
 
@@ -993,15 +986,28 @@
                 // 初期時システム更新確認処理
                 if (m_KidouCheck)
                 {
-                    // 製品版は不要 2018/08/17
-                    //if (SystemUpdate.ExecNormal != InitUpdateProc())
-                    //{
-                    //    m_LoginEndFlg = true;
-                    //    this.Close();
-                    //    return;
-                    //}
+                    // 当面はオリジナルだけ使用する 2018/08/17
+                    if (ProductDefine.ProductType == (int)ProductDefine.ProductTypeDef.Originals)
+                    {
+                        if (SystemUpdate.ExecNormal != InitUpdateProc())
+                        {
+                            m_LoginEndFlg = true;
+                            this.Close();
+                            return;
+                        }
+                    }
                 }
 
+                // 起動チェッククラス初期化（期限マスタ取得のため）
+                m_CheckProc = new ClsSystemOnceExecute();
+
+                // ---- 初回起動チェック(毎日最初に起動する人がデータチェックする)
+                // 2017/5/28　オリジナルはサーバーでのチェックプログラム実装のためチェックプロセス分離
+                if (ProductDefine.ProductType != (int)ProductDefine.ProductTypeDef.Originals)
+                {
+                    m_CheckProc.FirstExecute();
+                }
+
                 // タブコントロールをオーナードローへ変更
                 tabMenu.DrawMode = TabDrawMode.OwnerDrawFixed;
 
@@ -2475,15 +2481,6 @@
             Console.WriteLine("IsSpecialBuild:{0}", m_VersionInfo.IsSpecialBuild);
 
         }
-        private void button1_Click(object sender, EventArgs e)
-        {
-            m_tabManager.ChangeTabPageVisible((int)TabNameEnum.MentenanceMenu, false);
-        }
-
-        private void button2_Click(object sender, EventArgs e)
-        {
-            m_tabManager.ChangeTabPageVisible((int)TabNameEnum.MentenanceMenu, true);
-        }
         #endregion
     }
 }
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 389)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuAuxiliary.cs	(revision 390)
@@ -257,7 +257,10 @@
             try
             {
                 // システム更新チェック
-                SysUpDateMesage();
+                if (ProductDefine.ProductType == (int)ProductDefine.ProductTypeDef.Originals)
+                {
+                    SysUpDateMesage();
+                }
 
                 // 選択無は処理しない
                 if (tabMenu.SelectedTab == null) return;
@@ -2236,19 +2239,25 @@
         {
             try
             {
-                // ----- 表示しないタブを非表示にする
+                // ----- 非表示フラグON
+                // リクエストを保存する
                 // tabPage18:各種提出書類
-                m_tabManager.ChangeTabPageVisible((int)MenuTabAssign.DocumentsToBeBubmitted, false);
+                m_tabManager.PageArray[(int)MenuTabAssign.DocumentsToBeBubmitted].Visible = false;
                 // tabPage17:総務管理
-                //m_tabManager.ChangeTabPageVisible((int)MenuTabAssign.Affairs, false);
+                //m_tabManager.PageArray[(int)MenuTabAssign.Affairs].Visible = false;
+                // tabPage14:売上グラフ
+                m_tabManager.PageArray[(int)MenuTabAssign.SalesGraph].Visible = false;
                 // tabPage13:人員配置
-                m_tabManager.ChangeTabPageVisible((int)MenuTabAssign.StaffAssignment, false);
+                m_tabManager.PageArray[(int)MenuTabAssign.StaffAssignment].Visible = false;
                 // tabPage12:行動一覧
-                m_tabManager.ChangeTabPageVisible((int)MenuTabAssign.ActionSchedule, false);
+                m_tabManager.PageArray[(int)MenuTabAssign.ActionSchedule].Visible = false;
                 // tabPage4:担当者承認一覧
-                m_tabManager.ChangeTabPageVisible((int)MenuTabAssign.PersonApproval, false);
+                m_tabManager.PageArray[(int)MenuTabAssign.PersonApproval].Visible = false;
                 // tabPage3:工事承認一覧
-                m_tabManager.ChangeTabPageVisible((int)MenuTabAssign.ConstructApproval, false);
+                m_tabManager.PageArray[(int)MenuTabAssign.ConstructApproval].Visible = false;
+
+                // 表示しないタブを非表示にする
+                m_tabManager.ChangeTabPageVisible();
             }
             catch (Exception ex)
             {
Index: trunk/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 389)
+++ trunk/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 390)
@@ -33,8 +33,8 @@
 // すべての値を指定するか、下のように '*' を使ってビルドおよびリビジョン番号を 
 // 既定値にすることができます:
 // [assembly: AssemblyVersion("1.0.*")]
-[assembly: AssemblyVersion("1.0.1.235")]
-[assembly: AssemblyFileVersion("1.0.1.235")]
+[assembly: AssemblyVersion("1.1.1.1")]
+[assembly: AssemblyFileVersion("1.1.1.1")]
 // Log4netを使用する
 [assembly: log4net.Config.XmlConfigurator(ConfigFile = @"log4net.config", Watch = true)]
 [assembly: NeutralResourcesLanguage("ja-JP")]
